@font-face {
	font-family: 'Lato-Regular';
	src: url('Lato-Regular.eot?') format('eot'), 
	     url('Lato-Regular.woff') format('woff'), 
	     url('Lato-Regular.ttf')  format('truetype'),
	     url('Lato-Regular.svg#Lato-Regular') format('svg');
}

@font-face {
	font-family: 'Lato-Bold';
	src: url('Lato-Bold.eot?') format('eot'), 
	     url('Lato-Bold.woff') format('woff'), 
	     url('Lato-Bold.ttf')  format('truetype'),
	     url('Lato-Bold.svg#Lato-Bold') format('svg');
}

@font-face {
	font-family: 'Lato-Hairline';
	src: url('Lato-Hairline.eot?') format('eot'), 
	     url('Lato-Hairline.woff') format('woff'), 
	     url('Lato-Hairline.ttf')  format('truetype'),
	     url('Lato-Hairline.svg#Lato-Hairline') format('svg');
}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('myriadpro-regular.eot');
    src: url('myriadpro-regular.eot') format('embedded-opentype'),
         url('myriadpro-regular.woff') format('woff'),
         url('myriadpro-regular.ttf') format('truetype'),
         url('myriadpro-regular.svg#MyriadProRegular') format('svg');
		} 